[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.WMShowWindow

Handler for changed visibility notification.

## Declaration

Source position: controls.pp line 2211

`protected procedure TWinControl.WMShowWindow(`
`var Message: TLMShowWindow`
`); message;`

## Arguments

`Message` |  | Window message handled in the method.